﻿
/* ComplianceCertificate */

.Document .ComplianceCertificate 
{
    padding: 0;
    width: 21cm;
    height: 29.5cm;
    overflow: hidden;
}

.ComplianceCertificate
{
    font: normal 12pt "Times New Roman";
    margin: 0;
    padding: 0;
}

.ComplianceCertificate .Logo
{
    position: absolute;
    top: 2cm;
    left: 2cm;
}

.ComplianceCertificate .Logo img
{
    width: 70px;
}

.ComplianceCertificate .DocumentHeader 
{
    text-transform: uppercase;
    position: absolute;
    font-weight: bold;
    width: 100%;
    left: 0;
    top: 1cm;
}

.ComplianceCertificate .DocumentHeader .CustomsUnion
{
    position: absolute;
    width: 100%;
    font-size: 14pt;
    text-align: center;
}

.ComplianceCertificate .DocumentHeader .Certificate
{
    position: absolute;
    font-size: 14pt;
    top: 0.5cm;
    width: 100%;
    text-align: center;
}


.ComplianceCertificate .DocumentHeader .RegNum 
{
    position: absolute;
    top: 2.0cm;
    width: 100%;
    text-align: center;
}

.ComplianceCertificate .DocumentHeader .BlankNum
{
    position: absolute;
    top: 2.4cm;
    width: 100%;
    text-align: center;
    text-transform: none;
}


.ComplianceCertificate * .Title
{
    font-weight: bold;
    padding-right: 0.3cm;
    text-transform: uppercase;
}

.ComplianceCertificate * .ValueLabel
{
    font-weight: bold;
    line-height: 0.6cm;
    text-decoration: underline;
}

.ComplianceCertificate * .Value
{
    line-height: 0.5cm;
    text-decoration: underline;
}

.ComplianceCertificate .CertificationAgency, 
.ComplianceCertificate .Goods,
.ComplianceCertificate .HsCode,
.ComplianceCertificate .Requirements,
.ComplianceCertificate .Manufacturer,
.ComplianceCertificate .Trader,
.ComplianceCertificate .LegalReference,
.ComplianceCertificate .AdditionalInfo,
.ComplianceCertificate .Responsibility,
.ComplianceCertificate .PeriodOfValidity
{
    position: absolute;
    left: 1.5cm;
    width: 18cm;
	text-align: justify;
}

.ComplianceCertificate .CertificationAgency
{
    top: 5cm;
    padding-bottom: 0.2cm;
}

.ComplianceCertificate .Trader
{
    top: 8cm;
}

.ComplianceCertificate .Manufacturer
{
    top: 10.5cm;
}

.ComplianceCertificate .Goods 
{
    top: 12.5cm;    
}

.ComplianceCertificate .HsCode
{
    top: 14.5cm;
}

.ComplianceCertificate .Requirements
{
    top: 15.5cm;
}

.ComplianceCertificate .LegalReference
{
    top: 18cm;
}

.ComplianceCertificate .AdditionalInfo
{
    top: 21cm;
}


.ComplianceCertificate .PeriodOfValidity
{
    top: 24.5cm;
}

.ComplianceCertificate .PeriodOfValidity .Value
{
    display: inline;
}

.ComplianceCertificate .StampPlace
{
    position: absolute;left: 12cm;top: 25.8cm;font-weight: normal;
}

.ComplianceCertificate .AgencyHead,
.ComplianceCertificate .Expert
{
    position: absolute;
    left: 1.5cm;  

}

.ComplianceCertificate .AgencyHead
{
    top: 25.8cm;
}

.ComplianceCertificate .Expert
{
    top: 27.3cm;
}

.ComplianceCertificate .AgencyHead .Title
{
    width: 7.2cm;
    display: block;
    text-transform: none;
}

.ComplianceCertificate .Expert .Title
{
    width: 7.1cm;
    display: block;
    text-transform: none;
}

.ComplianceCertificate .AgencyHead .Description,
.ComplianceCertificate .Expert .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 1cm;
    left: 7cm;
    width: 3cm;
    border-top: 0.3mm solid black;
    text-transform: lowercase;
}


.ComplianceCertificate .AgencyHead .Name,
.ComplianceCertificate .Expert .Name
{
    position: absolute;
    display: block;
    left: 7.5cm;
    width: 6cm;
    text-align: center;
    top: 0;
    font-style: italic;
}



.ComplianceCertificate .AgencyHeadSignature,
.ComplianceCertificate .ExpertSignature
{
    position: absolute;
    left: 6.2cm;
    padding-left: 0cm;
    text-align: right;
}

.ComplianceCertificate .AgencyHeadSignature
{
    top: 26cm;
}

.ComplianceCertificate .ExpertSignature
{
    top: 27.2cm;
}

.ComplianceCertificate .AgencyHeadSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 0.8cm;
    left: 7cm;
    width: 6cm;
    border-top: 0.3mm solid black;
}

.ComplianceCertificate .ExpertSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 1.1cm;
    left: 7cm;
    width: 6cm;
    border-top: 0.3mm solid black;
}

.ComplianceCertificate .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 27.8cm; left: 13cm; width: 7cm; display: block; text-align: center; }
.ComplianceCertificate .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt; top: 26.3cm; left: 13cm; width: 7cm; display: block; text-align: center; }
.ComplianceCertificate .SecretaryName { visibility: hidden; }
.ComplianceCertificate .SignatureTimeStamp { visibility: hidden; }


@media print
{
	body
	{
		width:100%;
	}
	
    .ComplianceCertificate .CustomsUnion { visibility: hidden;}
    .ComplianceCertificate .Certificate { visibility: hidden;}
    .ComplianceCertificate .Logo { visibility: hidden;}
    .ComplianceCertificate .DocumentHeader .BlankNum { visibility: hidden;}
	.ComplianceCertificate .Expert .Title {width: 7.3cm;}
}